.btn,
.table-advanced-search input[type=submit],
.table-advanced-search input[type=reset] {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn:focus,
.table-advanced-search input[type=submit]:focus,
.table-advanced-search input[type=reset]:focus,
.btn:active:focus,
.table-advanced-search input[type=submit]:active:focus,
.table-advanced-search input[type=reset]:active:focus,
.btn.active:focus,
.table-advanced-search input[type=submit].active:focus,
.table-advanced-search input[type=reset].active:focus,
.btn.focus,
.table-advanced-search input[type=submit].focus,
.table-advanced-search input[type=reset].focus,
.btn:active.focus,
.table-advanced-search input[type=submit]:active.focus,
.table-advanced-search input[type=reset]:active.focus,
.btn.active.focus,
.table-advanced-search input[type=submit].active.focus,
.table-advanced-search input[type=reset].active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn:hover,
.table-advanced-search input[type=submit]:hover,
.table-advanced-search input[type=reset]:hover,
.btn:focus,
.table-advanced-search input[type=submit]:focus,
.table-advanced-search input[type=reset]:focus,
.btn.focus,
.table-advanced-search input[type=submit].focus,
.table-advanced-search input[type=reset].focus {
    color: #333;
    text-decoration: none;
}
.btn:active,
.table-advanced-search input[type=submit]:active,
.table-advanced-search input[type=reset]:active,
.btn.active,
.table-advanced-search input[type=submit].active,
.table-advanced-search input[type=reset].active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.table-advanced-search input[type=submit].disabled,
.table-advanced-search input[type=reset].disabled,
.btn[disabled],
.table-advanced-search input[type=submit][disabled],
.table-advanced-search input[type=reset][disabled],
fieldset[disabled] .btn,
fieldset[disabled] .table-advanced-search input[type=submit],
.table-advanced-search fieldset[disabled] input[type=submit],
fieldset[disabled] .table-advanced-search input[type=reset],
.table-advanced-search fieldset[disabled] input[type=reset] {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
a.btn.disabled,
.table-advanced-search a[type=submit].disabled,
.table-advanced-search a[type=reset].disabled,
fieldset[disabled] a.btn,
fieldset[disabled] .table-advanced-search a[type=submit],
.table-advanced-search fieldset[disabled] a[type=submit],
fieldset[disabled] .table-advanced-search a[type=reset],
.table-advanced-search fieldset[disabled] a[type=reset] {
    pointer-events: none;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .btn-default.dropdown-toggle:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .btn-default.dropdown-toggle:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .btn-default.dropdown-toggle.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle {
    background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc;
}
.btn-default .badge {
    color: #fff;
    background-color: #333;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .btn-primary.dropdown-toggle:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .btn-primary.dropdown-toggle:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .btn-success.dropdown-toggle:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .btn-success.dropdown-toggle:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .btn-success.dropdown-toggle.focus {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .btn-success.dropdown-toggle {
    background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success .badge {
    color: #5cb85c;
    background-color: #fff;
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85;
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .btn-info.dropdown-toggle:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .btn-info.dropdown-toggle:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .btn-info.dropdown-toggle.focus {
    color: #fff;
    background-color: #269abc;
    border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .btn-info.dropdown-toggle {
    background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-info .badge {
    color: #5bc0de;
    background-color: #fff;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #985f0d;
}
.btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .btn-warning.dropdown-toggle:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .btn-warning.dropdown-toggle:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .btn-warning.dropdown-toggle.focus {
    color: #fff;
    background-color: #d58512;
    border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .btn-warning.dropdown-toggle {
    background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:focus,
.btn-danger.focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .btn-danger.dropdown-toggle:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .btn-danger.dropdown-toggle:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .btn-danger.dropdown-toggle.focus {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
}
.btn-danger:active,
.btn-danger.active,
.open > .btn-danger.dropdown-toggle {
    background-image: none;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger .badge {
    color: #d9534f;
    background-color: #fff;
}
.btn-link {
    color: #337ab7;
    font-weight: normal;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
    color: #777;
    text-decoration: none;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 6px;
}
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}
body {
    font-family: 'Roboto', sans-serif;
    color: #00224F;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #00224F;
}
.page-content a {
    color: #00224F;
    text-decoration: underline;
}
.page-content a:hover {
    color: #00224F;
    text-decoration: none;
}
p {
    margin-top: 0;
    margin-bottom: 1em;
    color: #00224F;
}
.well {
    background-color: #d7f0f5;
    border: 1px solid #d7f0f5;
}
.well .form-control {
    box-shadow: none;
    border: 1px solid #d7f0f5;
}
.btn-primary {
    color: #00224F;
    background-color: white;
    border-color: #00224F;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000;
}
.btn-primary:hover {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .btn-primary.dropdown-toggle:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .btn-primary.dropdown-toggle:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle.focus {
    color: #00224F;
    background-color: #d4d4d4;
    border-color: #000;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: white;
    border-color: #00224F;
}
.btn-primary .badge {
    color: white;
    background-color: #00224F;
}
.btn-primary:visited,
.btn-primary:focus,
.btn-primary:active {
    color: #00224F;
    background-color: white;
    border-color: #00224F;
}
.btn-primary:visited:focus,
.btn-primary:focus:focus,
.btn-primary:active:focus,
.btn-primary:visited.focus,
.btn-primary:focus.focus,
.btn-primary:active.focus {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000;
}
.btn-primary:visited:hover,
.btn-primary:focus:hover,
.btn-primary:active:hover {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.btn-primary:visited:active,
.btn-primary:focus:active,
.btn-primary:active:active,
.btn-primary:visited.active,
.btn-primary:focus.active,
.btn-primary:active.active,
.open > .btn-primary:visited.dropdown-toggle,
.open > .btn-primary:focus.dropdown-toggle,
.open > .btn-primary:active.dropdown-toggle {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.btn-primary:visited:active:hover,
.btn-primary:focus:active:hover,
.btn-primary:active:active:hover,
.btn-primary:visited.active:hover,
.btn-primary:focus.active:hover,
.btn-primary:active.active:hover,
.open > .btn-primary:visited.dropdown-toggle:hover,
.open > .btn-primary:focus.dropdown-toggle:hover,
.open > .btn-primary:active.dropdown-toggle:hover,
.btn-primary:visited:active:focus,
.btn-primary:focus:active:focus,
.btn-primary:active:active:focus,
.btn-primary:visited.active:focus,
.btn-primary:focus.active:focus,
.btn-primary:active.active:focus,
.open > .btn-primary:visited.dropdown-toggle:focus,
.open > .btn-primary:focus.dropdown-toggle:focus,
.open > .btn-primary:active.dropdown-toggle:focus,
.btn-primary:visited:active.focus,
.btn-primary:focus:active.focus,
.btn-primary:active:active.focus,
.btn-primary:visited.active.focus,
.btn-primary:focus.active.focus,
.btn-primary:active.active.focus,
.open > .btn-primary:visited.dropdown-toggle.focus,
.open > .btn-primary:focus.dropdown-toggle.focus,
.open > .btn-primary:active.dropdown-toggle.focus {
    color: #00224F;
    background-color: #d4d4d4;
    border-color: #000;
}
.btn-primary:visited:active,
.btn-primary:focus:active,
.btn-primary:active:active,
.btn-primary:visited.active,
.btn-primary:focus.active,
.btn-primary:active.active,
.open > .btn-primary:visited.dropdown-toggle,
.open > .btn-primary:focus.dropdown-toggle,
.open > .btn-primary:active.dropdown-toggle {
    background-image: none;
}
.btn-primary:visited.disabled:hover,
.btn-primary:focus.disabled:hover,
.btn-primary:active.disabled:hover,
.btn-primary:visited[disabled]:hover,
.btn-primary:focus[disabled]:hover,
.btn-primary:active[disabled]:hover,
fieldset[disabled] .btn-primary:visited:hover,
fieldset[disabled] .btn-primary:focus:hover,
fieldset[disabled] .btn-primary:active:hover,
.btn-primary:visited.disabled:focus,
.btn-primary:focus.disabled:focus,
.btn-primary:active.disabled:focus,
.btn-primary:visited[disabled]:focus,
.btn-primary:focus[disabled]:focus,
.btn-primary:active[disabled]:focus,
fieldset[disabled] .btn-primary:visited:focus,
fieldset[disabled] .btn-primary:focus:focus,
fieldset[disabled] .btn-primary:active:focus,
.btn-primary:visited.disabled.focus,
.btn-primary:focus.disabled.focus,
.btn-primary:active.disabled.focus,
.btn-primary:visited[disabled].focus,
.btn-primary:focus[disabled].focus,
.btn-primary:active[disabled].focus,
fieldset[disabled] .btn-primary:visited.focus,
fieldset[disabled] .btn-primary:focus.focus,
fieldset[disabled] .btn-primary:active.focus {
    background-color: white;
    border-color: #00224F;
}
.btn-primary:visited .badge,
.btn-primary:focus .badge,
.btn-primary:active .badge {
    color: white;
    background-color: #00224F;
}
.btn-default {
    color: white;
    background-color: #00224F;
    border-color: #00224F;
}
.btn-default:focus,
.btn-default.focus {
    color: white;
    background-color: #00121d;
    border-color: #000;
}
.btn-default:hover {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .btn-default.dropdown-toggle:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .btn-default.dropdown-toggle:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .btn-default.dropdown-toggle.focus {
    color: white;
    background-color: #000;
    border-color: #000;
}
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle {
    background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #00224F;
    border-color: #00224F;
}
.btn-default .badge {
    color: #00224F;
    background-color: white;
}
.btn-default:visited,
.btn-default:focus,
.btn-default:active {
    color: white;
    background-color: #00224F;
    border-color: #00224F;
}
.btn-default:visited:focus,
.btn-default:focus:focus,
.btn-default:active:focus,
.btn-default:visited.focus,
.btn-default:focus.focus,
.btn-default:active.focus {
    color: white;
    background-color: #00121d;
    border-color: #000;
}
.btn-default:visited:hover,
.btn-default:focus:hover,
.btn-default:active:hover {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.btn-default:visited:active,
.btn-default:focus:active,
.btn-default:active:active,
.btn-default:visited.active,
.btn-default:focus.active,
.btn-default:active.active,
.open > .btn-default:visited.dropdown-toggle,
.open > .btn-default:focus.dropdown-toggle,
.open > .btn-default:active.dropdown-toggle {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.btn-default:visited:active:hover,
.btn-default:focus:active:hover,
.btn-default:active:active:hover,
.btn-default:visited.active:hover,
.btn-default:focus.active:hover,
.btn-default:active.active:hover,
.open > .btn-default:visited.dropdown-toggle:hover,
.open > .btn-default:focus.dropdown-toggle:hover,
.open > .btn-default:active.dropdown-toggle:hover,
.btn-default:visited:active:focus,
.btn-default:focus:active:focus,
.btn-default:active:active:focus,
.btn-default:visited.active:focus,
.btn-default:focus.active:focus,
.btn-default:active.active:focus,
.open > .btn-default:visited.dropdown-toggle:focus,
.open > .btn-default:focus.dropdown-toggle:focus,
.open > .btn-default:active.dropdown-toggle:focus,
.btn-default:visited:active.focus,
.btn-default:focus:active.focus,
.btn-default:active:active.focus,
.btn-default:visited.active.focus,
.btn-default:focus.active.focus,
.btn-default:active.active.focus,
.open > .btn-default:visited.dropdown-toggle.focus,
.open > .btn-default:focus.dropdown-toggle.focus,
.open > .btn-default:active.dropdown-toggle.focus {
    color: white;
    background-color: #000;
    border-color: #000;
}
.btn-default:visited:active,
.btn-default:focus:active,
.btn-default:active:active,
.btn-default:visited.active,
.btn-default:focus.active,
.btn-default:active.active,
.open > .btn-default:visited.dropdown-toggle,
.open > .btn-default:focus.dropdown-toggle,
.open > .btn-default:active.dropdown-toggle {
    background-image: none;
}
.btn-default:visited.disabled:hover,
.btn-default:focus.disabled:hover,
.btn-default:active.disabled:hover,
.btn-default:visited[disabled]:hover,
.btn-default:focus[disabled]:hover,
.btn-default:active[disabled]:hover,
fieldset[disabled] .btn-default:visited:hover,
fieldset[disabled] .btn-default:focus:hover,
fieldset[disabled] .btn-default:active:hover,
.btn-default:visited.disabled:focus,
.btn-default:focus.disabled:focus,
.btn-default:active.disabled:focus,
.btn-default:visited[disabled]:focus,
.btn-default:focus[disabled]:focus,
.btn-default:active[disabled]:focus,
fieldset[disabled] .btn-default:visited:focus,
fieldset[disabled] .btn-default:focus:focus,
fieldset[disabled] .btn-default:active:focus,
.btn-default:visited.disabled.focus,
.btn-default:focus.disabled.focus,
.btn-default:active.disabled.focus,
.btn-default:visited[disabled].focus,
.btn-default:focus[disabled].focus,
.btn-default:active[disabled].focus,
fieldset[disabled] .btn-default:visited.focus,
fieldset[disabled] .btn-default:focus.focus,
fieldset[disabled] .btn-default:active.focus {
    background-color: #00224F;
    border-color: #00224F;
}
.btn-default:visited .badge,
.btn-default:focus .badge,
.btn-default:active .badge {
    color: #00224F;
    background-color: white;
}
#sidebar .form-control {
    box-shadow: none;
    border: 1px solid #00224F;
}
.table-advanced-search input[type=submit] {
    color: white;
    background-color: #00224F;
    border-color: #00224F;
    margin-top: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 16px;
}
.table-advanced-search input[type=reset] {
    color: white;
    background-color: #00224F;
    border-color: #00224F;
    margin-top: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 16px;
}
.table-advanced-search input[type=submit]:focus,
.table-advanced-search input[type=submit].focus {
    color: white;
    background-color: #00121d;
    border-color: #000;
}
.table-advanced-search input[type=submit]:hover {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.table-advanced-search input[type=submit]:active,
.table-advanced-search input[type=submit].active,
.open > .table-advanced-search input[type=submit].dropdown-toggle {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.table-advanced-search input[type=submit]:active:hover,
.table-advanced-search input[type=submit].active:hover,
.open > .table-advanced-search input[type=submit].dropdown-toggle:hover,
.table-advanced-search input[type=submit]:active:focus,
.table-advanced-search input[type=submit].active:focus,
.open > .table-advanced-search input[type=submit].dropdown-toggle:focus,
.table-advanced-search input[type=submit]:active.focus,
.table-advanced-search input[type=submit].active.focus,
.open > .table-advanced-search input[type=submit].dropdown-toggle.focus {
    color: white;
    background-color: #000;
    border-color: #000;
}
.table-advanced-search input[type=submit]:active,
.table-advanced-search input[type=submit].active,
.open > .table-advanced-search input[type=submit].dropdown-toggle {
    background-image: none;
}
.table-advanced-search input[type=submit].disabled:hover,
.table-advanced-search input[type=submit][disabled]:hover,
fieldset[disabled] .table-advanced-search input[type=submit]:hover,
.table-advanced-search input[type=submit].disabled:focus,
.table-advanced-search input[type=submit][disabled]:focus,
fieldset[disabled] .table-advanced-search input[type=submit]:focus,
.table-advanced-search input[type=submit].disabled.focus,
.table-advanced-search input[type=submit][disabled].focus,
fieldset[disabled] .table-advanced-search input[type=submit].focus {
    background-color: #00224F;
    border-color: #00224F;
}
.table-advanced-search input[type=submit] .badge {
    color: #00224F;
    background-color: white;
}
.table-advanced-search input[type=submit]:visited,
.table-advanced-search input[type=submit]:focus,
.table-advanced-search input[type=submit]:active {
    color: white;
    background-color: #00224F;
    border-color: #00224F;
}
.table-advanced-search input[type=submit]:visited:focus,
.table-advanced-search input[type=submit]:focus:focus,
.table-advanced-search input[type=submit]:active:focus,
.table-advanced-search input[type=submit]:visited.focus,
.table-advanced-search input[type=submit]:focus.focus,
.table-advanced-search input[type=submit]:active.focus {
    color: white;
    background-color: #00121d;
    border-color: #000;
}
.table-advanced-search input[type=submit]:visited:hover,
.table-advanced-search input[type=submit]:focus:hover,
.table-advanced-search input[type=submit]:active:hover {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.table-advanced-search input[type=submit]:visited:active,
.table-advanced-search input[type=submit]:focus:active,
.table-advanced-search input[type=submit]:active:active,
.table-advanced-search input[type=submit]:visited.active,
.table-advanced-search input[type=submit]:focus.active,
.table-advanced-search input[type=submit]:active.active,
.open > .table-advanced-search input[type=submit]:visited.dropdown-toggle,
.open > .table-advanced-search input[type=submit]:focus.dropdown-toggle,
.open > .table-advanced-search input[type=submit]:active.dropdown-toggle {
    color: white;
    background-color: #00121d;
    border-color: #000c13;
}
.table-advanced-search input[type=submit]:visited:active:hover,
.table-advanced-search input[type=submit]:focus:active:hover,
.table-advanced-search input[type=submit]:active:active:hover,
.table-advanced-search input[type=submit]:visited.active:hover,
.table-advanced-search input[type=submit]:focus.active:hover,
.table-advanced-search input[type=submit]:active.active:hover,
.open > .table-advanced-search input[type=submit]:visited.dropdown-toggle:hover,
.open > .table-advanced-search input[type=submit]:focus.dropdown-toggle:hover,
.open > .table-advanced-search input[type=submit]:active.dropdown-toggle:hover,
.table-advanced-search input[type=submit]:visited:active:focus,
.table-advanced-search input[type=submit]:focus:active:focus,
.table-advanced-search input[type=submit]:active:active:focus,
.table-advanced-search input[type=submit]:visited.active:focus,
.table-advanced-search input[type=submit]:focus.active:focus,
.table-advanced-search input[type=submit]:active.active:focus,
.open > .table-advanced-search input[type=submit]:visited.dropdown-toggle:focus,
.open > .table-advanced-search input[type=submit]:focus.dropdown-toggle:focus,
.open > .table-advanced-search input[type=submit]:active.dropdown-toggle:focus,
.table-advanced-search input[type=submit]:visited:active.focus,
.table-advanced-search input[type=submit]:focus:active.focus,
.table-advanced-search input[type=submit]:active:active.focus,
.table-advanced-search input[type=submit]:visited.active.focus,
.table-advanced-search input[type=submit]:focus.active.focus,
.table-advanced-search input[type=submit]:active.active.focus,
.open > .table-advanced-search input[type=submit]:visited.dropdown-toggle.focus,
.open > .table-advanced-search input[type=submit]:focus.dropdown-toggle.focus,
.open > .table-advanced-search input[type=submit]:active.dropdown-toggle.focus {
    color: white;
    background-color: #000;
    border-color: #000;
}
.table-advanced-search input[type=submit]:visited:active,
.table-advanced-search input[type=submit]:focus:active,
.table-advanced-search input[type=submit]:active:active,
.table-advanced-search input[type=submit]:visited.active,
.table-advanced-search input[type=submit]:focus.active,
.table-advanced-search input[type=submit]:active.active,
.open > .table-advanced-search input[type=submit]:visited.dropdown-toggle,
.open > .table-advanced-search input[type=submit]:focus.dropdown-toggle,
.open > .table-advanced-search input[type=submit]:active.dropdown-toggle {
    background-image: none;
}
.table-advanced-search input[type=submit]:visited.disabled:hover,
.table-advanced-search input[type=submit]:focus.disabled:hover,
.table-advanced-search input[type=submit]:active.disabled:hover,
.table-advanced-search input[type=submit]:visited[disabled]:hover,
.table-advanced-search input[type=submit]:focus[disabled]:hover,
.table-advanced-search input[type=submit]:active[disabled]:hover,
fieldset[disabled] .table-advanced-search input[type=submit]:visited:hover,
fieldset[disabled] .table-advanced-search input[type=submit]:focus:hover,
fieldset[disabled] .table-advanced-search input[type=submit]:active:hover,
.table-advanced-search input[type=submit]:visited.disabled:focus,
.table-advanced-search input[type=submit]:focus.disabled:focus,
.table-advanced-search input[type=submit]:active.disabled:focus,
.table-advanced-search input[type=submit]:visited[disabled]:focus,
.table-advanced-search input[type=submit]:focus[disabled]:focus,
.table-advanced-search input[type=submit]:active[disabled]:focus,
fieldset[disabled] .table-advanced-search input[type=submit]:visited:focus,
fieldset[disabled] .table-advanced-search input[type=submit]:focus:focus,
fieldset[disabled] .table-advanced-search input[type=submit]:active:focus,
.table-advanced-search input[type=submit]:visited.disabled.focus,
.table-advanced-search input[type=submit]:focus.disabled.focus,
.table-advanced-search input[type=submit]:active.disabled.focus,
.table-advanced-search input[type=submit]:visited[disabled].focus,
.table-advanced-search input[type=submit]:focus[disabled].focus,
.table-advanced-search input[type=submit]:active[disabled].focus,
fieldset[disabled] .table-advanced-search input[type=submit]:visited.focus,
fieldset[disabled] .table-advanced-search input[type=submit]:focus.focus,
fieldset[disabled] .table-advanced-search input[type=submit]:active.focus {
    background-color: #00224F;
    border-color: #00224F;
}
.table-advanced-search input[type=submit]:visited .badge,
.table-advanced-search input[type=submit]:focus .badge,
.table-advanced-search input[type=submit]:active .badge {
    color: #00224F;
    background-color: white;
}
.table-advanced-search input[type=reset] {
    color: #00224F;
    background-color: white;
    border-color: #00224F;
    margin-top: 10px;
}
.table-advanced-search input[type=reset]:focus,
.table-advanced-search input[type=reset].focus {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000;
}
.table-advanced-search input[type=reset]:hover {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.table-advanced-search input[type=reset]:active,
.table-advanced-search input[type=reset].active,
.open > .table-advanced-search input[type=reset].dropdown-toggle {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.table-advanced-search input[type=reset]:active:hover,
.table-advanced-search input[type=reset].active:hover,
.open > .table-advanced-search input[type=reset].dropdown-toggle:hover,
.table-advanced-search input[type=reset]:active:focus,
.table-advanced-search input[type=reset].active:focus,
.open > .table-advanced-search input[type=reset].dropdown-toggle:focus,
.table-advanced-search input[type=reset]:active.focus,
.table-advanced-search input[type=reset].active.focus,
.open > .table-advanced-search input[type=reset].dropdown-toggle.focus {
    color: #00224F;
    background-color: #d4d4d4;
    border-color: #000;
}
.table-advanced-search input[type=reset]:active,
.table-advanced-search input[type=reset].active,
.open > .table-advanced-search input[type=reset].dropdown-toggle {
    background-image: none;
}
.table-advanced-search input[type=reset].disabled:hover,
.table-advanced-search input[type=reset][disabled]:hover,
fieldset[disabled] .table-advanced-search input[type=reset]:hover,
.table-advanced-search input[type=reset].disabled:focus,
.table-advanced-search input[type=reset][disabled]:focus,
fieldset[disabled] .table-advanced-search input[type=reset]:focus,
.table-advanced-search input[type=reset].disabled.focus,
.table-advanced-search input[type=reset][disabled].focus,
fieldset[disabled] .table-advanced-search input[type=reset].focus {
    background-color: white;
    border-color: #00224F;
}
.table-advanced-search input[type=reset] .badge {
    color: white;
    background-color: #00224F;
}
.table-advanced-search input[type=reset]:visited,
.table-advanced-search input[type=reset]:focus,
.table-advanced-search input[type=reset]:active {
    color: #00224F;
    background-color: white;
    border-color: #00224F;
}
.table-advanced-search input[type=reset]:visited:focus,
.table-advanced-search input[type=reset]:focus:focus,
.table-advanced-search input[type=reset]:active:focus,
.table-advanced-search input[type=reset]:visited.focus,
.table-advanced-search input[type=reset]:focus.focus,
.table-advanced-search input[type=reset]:active.focus {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000;
}
.table-advanced-search input[type=reset]:visited:hover,
.table-advanced-search input[type=reset]:focus:hover,
.table-advanced-search input[type=reset]:active:hover {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.table-advanced-search input[type=reset]:visited:active,
.table-advanced-search input[type=reset]:focus:active,
.table-advanced-search input[type=reset]:active:active,
.table-advanced-search input[type=reset]:visited.active,
.table-advanced-search input[type=reset]:focus.active,
.table-advanced-search input[type=reset]:active.active,
.open > .table-advanced-search input[type=reset]:visited.dropdown-toggle,
.open > .table-advanced-search input[type=reset]:focus.dropdown-toggle,
.open > .table-advanced-search input[type=reset]:active.dropdown-toggle {
    color: #00224F;
    background-color: #e6e6e6;
    border-color: #000c13;
}
.table-advanced-search input[type=reset]:visited:active:hover,
.table-advanced-search input[type=reset]:focus:active:hover,
.table-advanced-search input[type=reset]:active:active:hover,
.table-advanced-search input[type=reset]:visited.active:hover,
.table-advanced-search input[type=reset]:focus.active:hover,
.table-advanced-search input[type=reset]:active.active:hover,
.open > .table-advanced-search input[type=reset]:visited.dropdown-toggle:hover,
.open > .table-advanced-search input[type=reset]:focus.dropdown-toggle:hover,
.open > .table-advanced-search input[type=reset]:active.dropdown-toggle:hover,
.table-advanced-search input[type=reset]:visited:active:focus,
.table-advanced-search input[type=reset]:focus:active:focus,
.table-advanced-search input[type=reset]:active:active:focus,
.table-advanced-search input[type=reset]:visited.active:focus,
.table-advanced-search input[type=reset]:focus.active:focus,
.table-advanced-search input[type=reset]:active.active:focus,
.open > .table-advanced-search input[type=reset]:visited.dropdown-toggle:focus,
.open > .table-advanced-search input[type=reset]:focus.dropdown-toggle:focus,
.open > .table-advanced-search input[type=reset]:active.dropdown-toggle:focus,
.table-advanced-search input[type=reset]:visited:active.focus,
.table-advanced-search input[type=reset]:focus:active.focus,
.table-advanced-search input[type=reset]:active:active.focus,
.table-advanced-search input[type=reset]:visited.active.focus,
.table-advanced-search input[type=reset]:focus.active.focus,
.table-advanced-search input[type=reset]:active.active.focus,
.open > .table-advanced-search input[type=reset]:visited.dropdown-toggle.focus,
.open > .table-advanced-search input[type=reset]:focus.dropdown-toggle.focus,
.open > .table-advanced-search input[type=reset]:active.dropdown-toggle.focus {
    color: #00224F;
    background-color: #d4d4d4;
    border-color: #000;
}
.table-advanced-search input[type=reset]:visited:active,
.table-advanced-search input[type=reset]:focus:active,
.table-advanced-search input[type=reset]:active:active,
.table-advanced-search input[type=reset]:visited.active,
.table-advanced-search input[type=reset]:focus.active,
.table-advanced-search input[type=reset]:active.active,
.open > .table-advanced-search input[type=reset]:visited.dropdown-toggle,
.open > .table-advanced-search input[type=reset]:focus.dropdown-toggle,
.open > .table-advanced-search input[type=reset]:active.dropdown-toggle {
    background-image: none;
}
.table-advanced-search input[type=reset]:visited.disabled:hover,
.table-advanced-search input[type=reset]:focus.disabled:hover,
.table-advanced-search input[type=reset]:active.disabled:hover,
.table-advanced-search input[type=reset]:visited[disabled]:hover,
.table-advanced-search input[type=reset]:focus[disabled]:hover,
.table-advanced-search input[type=reset]:active[disabled]:hover,
fieldset[disabled] .table-advanced-search input[type=reset]:visited:hover,
fieldset[disabled] .table-advanced-search input[type=reset]:focus:hover,
fieldset[disabled] .table-advanced-search input[type=reset]:active:hover,
.table-advanced-search input[type=reset]:visited.disabled:focus,
.table-advanced-search input[type=reset]:focus.disabled:focus,
.table-advanced-search input[type=reset]:active.disabled:focus,
.table-advanced-search input[type=reset]:visited[disabled]:focus,
.table-advanced-search input[type=reset]:focus[disabled]:focus,
.table-advanced-search input[type=reset]:active[disabled]:focus,
fieldset[disabled] .table-advanced-search input[type=reset]:visited:focus,
fieldset[disabled] .table-advanced-search input[type=reset]:focus:focus,
fieldset[disabled] .table-advanced-search input[type=reset]:active:focus,
.table-advanced-search input[type=reset]:visited.disabled.focus,
.table-advanced-search input[type=reset]:focus.disabled.focus,
.table-advanced-search input[type=reset]:active.disabled.focus,
.table-advanced-search input[type=reset]:visited[disabled].focus,
.table-advanced-search input[type=reset]:focus[disabled].focus,
.table-advanced-search input[type=reset]:active[disabled].focus,
fieldset[disabled] .table-advanced-search input[type=reset]:visited.focus,
fieldset[disabled] .table-advanced-search input[type=reset]:focus.focus,
fieldset[disabled] .table-advanced-search input[type=reset]:active.focus {
    background-color: white;
    border-color: #00224F;
}
.table-advanced-search input[type=reset]:visited .badge,
.table-advanced-search input[type=reset]:focus .badge,
.table-advanced-search input[type=reset]:active .badge {
    color: white;
    background-color: #00224F;
}
